html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
	font: 75% verdana, arial, helvetica, sans-serif, calibri, Tahoma;
	color: #4d4d4d;
	line-height: normal;
	background: url(/2013/g/bg-site.png) repeat-y 0 0 #fff;	
}

.clearfix:before, .clearfix:after {
	content: " ";
   display: block;
   height: 0;
   overflow: hidden;
}

.clearfix:after {
   clear: both;
}

.clearfix {
}

.hidden {
	position:absolute;
	left:-9999px;
}

.hidden-screen {
	position:absolute;
	left:-9999px;
}

/* Start Skiplink */
#accessible_statement h1,
#accessible_statement a,
#accessible_statement a:hover,
#accessible_statement a:visited {
	position: absolute;
	overflow: hidden;
	top: -1000px;
	left: -1000px;
}

#accessible_statement a:focus,
#accessible_statement a:active {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	font-size: 15px;
	height: auto;
	width: auto;
	padding: 3px;
	background: #fff;
	border: 1px solid #3b6248;
	color: #3b6248;
}
/* Ende Skiplink */

input, textarea {
	font-family: inherit;
	font-size: inherit;
}

fieldset {
	border: 0
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

a img, img {
	border: none;
	/*vertical-align: bottom;*/
}

a:link {
	color: #7b9e3b;
	text-decoration: none;
}

a:visited {
	color: #7b9e3b;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}

.clearboth {
clear:both;
font-size: 0px;
line-height: 0px;
height: 0px;
}

.clearboth5 {
clear:both;
font-size: 5px;
line-height: 5px;
height: 5px;
}

.clearboth10 {
clear:both;
font-size: 10px;
line-height: 10px;
height: 10px;
width:100%;
}

.clearboth15 {
clear:both;
font-size: 15px;
line-height: 15px;
height: 15px;
width:100%;
}

.clearboth18 {
clear:both;
font-size: 18px;
line-height: 18px;
height: 18px;
width:100%;
}

.clearboth20 {
clear:both;
font-size: 20px;
line-height: 20px;
height: 20px;
width:100%;
}

.clearboth25 {
clear:both;
font-size: 25px;
line-height: 25px;
height: 25px;
width:100%;
}

.clearboth30 {
clear:both;
font-size: 30px;
line-height: 30px;
height: 30px;
width:100%;
}

.clearboth34 {
clear:both;
font-size: 34px;
line-height: 34px;
height: 34px;
width:100%;
}

.clearboth40 {
clear:both;
font-size: 40px;
line-height: 40px;
height: 40px;
width:100%;
}

.spacer10 {
height:10px;
font-size:10px;
line-height:10px;
}


#wrapper {
	width: 1280px;
	margin: 0px auto;
	padding: 0;
}

/*** HEADER ***/
#header {
	width: 1280px;
	height: 247px;
	background-image: url(/2013/g/header.jpg);
	background-repeat: no-repeat;
	background-size: 1280px 247px;
}
/*
#header #home-slideshow img {
	width: 1280px;
	height: 247px;
}
*/
#header .header-top-nav {
	position: absolute;
	/*SLIDER ONLY*/
	z-index: 3;
	/*z-index: 1;*/
	padding: 3px 0;
	background: #3b6248;
}

#header .header-top-nav ul {
	width: 1040px;
	padding: 0 120px;
}

#header .header-top-nav ul li {
	float: right;
	list-style: none;
	margin-left: 20px;
}

#header .header-top-nav ul li a {
	color: #fff;
	font-size:80%;
}

#header .header-content {
	position: relative;
	width: 1040px;
	margin: 0px auto;	
}

#header .header-content h1 {
	height: 247px;
}

/*SLIDESHOW ONLY*/
#header .header-content h1 a {
	position: absolute;
	z-index: 2;
}

#header .menu-search {
	position:absolute;  
	/*SLIDER ONLY*/
	z-index: 4;	
	width: 1038px;
	left:0; 
	bottom:0;
	background:#7b9e3b;
	border: 1px solid #fff;
	border-bottom: 0;
}



/*SEARCH*/
#header .menu-search .search {
	float: right;
	margin: 4px 4px 0;
}

#header .menu-search .search .searchinput {
	border: 1px solid transparent;
	padding:2px 3px;
	width:104px;
	transition:width 2s;
	-webkit-transition:width 2s; /* Safari */
	-o-transition:width 2s; /* Opera */
	-ms-transition:width 2s; /* IE 10 */
}

#header .menu-search .search .searchinput:focus,
#header .menu-search .search .searchinput:hover,
#header .menu-search .search .searchinput:active {
	border: 1px solid #3B6248;
	width:154px;
	box-shadow: 0 0 2px 1px #3B6248;
}


/*** CONTENT ***/
#maincontent {
	margin: 10px 120px;
	/*background: url(/2013/g/bg-content.png) repeat-y;
	border-radius: 0 0 0 20px;*/
}

/*** LEFT COLUMN ***/
#maincontent #leftarea {
	width: 200px;
	float: left;
	margin-right: 15px;
	/* CONTAINER LEFT
	background: #b3b3b3;
	border-radius: 0 0 0 20px;
	*/
}

/*CONTAINER LEFT*/
#maincontent #leftarea ul.sonderdata {
	background: #b3b3b3;
   border-radius: 0 0 0 20px;
   padding-bottom: 15px;
}

#maincontent #leftarea ul.sonderdata li {
	list-style: none;
	border-bottom: 1px solid #9c9c9c;
	padding:10px;
	
}

#maincontent #leftarea ul.sonderdata li.first-child {
	font-size: 120%;
}

#maincontent #leftarea ul.sonderdata li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

#maincontent #leftarea ul.sonderdata li a {
	color:#8a8a8a;
	display: block;
}

#maincontent #leftarea ul.sonderdata li a:hover {
	text-decoration: none;
}

#maincontent #leftarea ul.sonderdata li a .datetime {
	color: #fff;
}


#maincontent #leftarea .container {
	/*margin-bottom: 20px;*/
	border-bottom: 20px solid #fff;
	word-wrap: break-word !important;
}

#maincontent #leftarea .container h2 {
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 3px;
}

#maincontent #leftarea .container .content {
	background: #b3b3b3;
	padding: 6px 10px 10px;
	border-radius: 0 0 0 20px;
}

#maincontent #leftarea .container .content a {
	color: #4D4D4D;
}

#maincontent #leftarea .container .content li {
	list-style: none;
	background:url(/2013/g/aside-arrow.png) no-repeat 0 5px;
	padding:0 0 0 15px; 
}

/*BILD*/
#maincontent #leftarea .container.bild {
	position: relative;
	background: #fff;
}

#maincontent #leftarea .container.bild h2 {
	color: #fff;
	font-size: 120%;
}

#maincontent #leftarea .container.bild img {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 10px;
	top: 10px;
}

#maincontent #leftarea .container.bild .content {
	color: #fff;
	background: #3b6248;
	padding: 6px 10px 10px;
	border-radius: 0 0 0 20px;	
	padding-left: 50px;
}

#maincontent #leftarea .container.bild .content a {
	color: #fff;
}



/*** MIDDLE COLUMN ***/
#maincontent #mainarea {
	width: 535px;
	float: left;
	margin-right: 25px;
	background: #e6e6e6;
	padding: 10px;
}

#maincontent #mainarea.frame {
	width: 805px;
	margin-right: 0;
}


#maincontent #mainarea.frame h1 {
	margin-bottom: 20px;
}


#maincontent #mainarea.frame iframe {
	border:0;
	overflow: auto;
}

#maincontent #mainarea  h1,
#maincontent #mainarea  h2.kalenderdate {
	color:#3b6248;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 10px;
	display:block;
}

#maincontent #mainarea  h2 {
	color:inherit;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 10px;
	display:block;
	color:#3B6248;
}


/*HOMEPAGE*/
#maincontent #mainarea .home {
	margin-bottom: 20px
}

#maincontent #mainarea .home:hover a {
	text-decoration: none;
}

#maincontent #mainarea .home .teaser-image {
	float: left;
	margin-right: 10px;
}

#maincontent #mainarea .home  h2 {
	color:#3b6248;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 10px;
	display:block;
}

#maincontent #mainarea .home  h2 a {
	color:#3b6248;
}

#maincontent #mainarea .home p.content a {
	color:#4d4d4d;
	width: 335px;
}

#maincontent #mainarea .home a.furtherlink {
	float: right;
	margin-top: 10px;
}


/*** SEITENZAHLEN ***/
.seitenzahlen {
	float:left;
	width:100%;
	padding: 0 0 20px;
}

.seitenzahlen-links {
	float:left; 
}

.seitenzahlen-rechts {
	float:right; 
	font-weight:bold;
}

.seitenzahlen-rechts a {
	text-decoration:underline;
}

.seitenzahlen-rechts ul {
	margin:0;
	padding:0;
}

.seitenzahlen-rechts li {
	float:left;
	list-style: none;
}

.seitenzahlen-rechts li.normal {
	background:#7B9E3B;
	color:#fff;
	margin-right:5px;
	padding:0 4px;
}

.seitenzahlen-rechts li.next {
	/*color:#fff;*/
	margin-right:5px;
	padding:0 4px;
}

/*** LISTUNG ***/
.listung ul {
	list-style: none;
}

.listung ul li {
	margin-bottom: 20px;
	float: left;
	cursor: pointer;
}

.listung ul li .bild-links {
	width: 175px;
	float: left;
}

.listung ul li .bild-links img {
	width:150px;
}

.listung ul li .text-rechts {
	width: 360px;
	float: left;
}

.listung ul li .text-rechts a {
	color: #4d4d4d;
}

.listung ul li .text-rechts a:hover {
	text-decoration: none;
}

.listung ul li .text-rechts strong.title {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

.listung ul li .text-rechts a .furtherlink {
	float: right;
	margin-top: 10px;
	color: #7b9e3b;
}



/*** Terminlistung ***/
.listung.termin ul li {
	width: 535px;
	margin-bottom: 0;
	margin-left: -10px;
	border-top:1px solid #c0cca9;
	padding: 10px;
}


.listung.termin ul li:last-child {
	border-bottom:1px solid #c0cca9;
	margin-bottom: 20px;
}


.listung.termin ul li:hover {
	background: #c6d0b2;
}

.listung.termin ul li .text-rechts {
	width: 495px;
}

.listung.termin ul li .text-rechts strong.title {
	display: block;
	font-weight: normal;
	margin-bottom: 0px;
	color: #3b6248;
	font-size: 120%;
}


.listung.termin ul li .arrow {
	width: 40px;
	float: left;
	text-align: right;
}

.listung.termin ul li .arrow a {
	color:#7b9e3b;
	font-size: 280%;
	line-height:60%;
	text-decoration: none;
}


/*** RIGHT COLUMN ***/
#maincontent #rightarea {
	width: 245px;
	float: left;
}

#maincontent #rightarea .container {
	margin-bottom: 20px;
	word-wrap: break-word !important;
}

#maincontent #rightarea .container .searchright {
	border: 1px solid transparent;
	padding:2px 3px;
	width:160px;
	transition:width 2s;
	-webkit-transition:width 2s; /* Safari */
	-o-transition:width 2s; /* Opera */
	-ms-transition:width 2s; /* IE 10 */
}

#maincontent #rightarea .container .searchright:focus,
#maincontent #rightarea .container .searchright:hover,
#maincontent #rightarea .container .searchright:active {
	border: 1px solid #3B6248;
	width:220px;
	box-shadow: 0 0 2px 1px #3B6248;
}

#maincontent #rightarea .container h2 {
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 3px;
}

/*
#maincontent #rightarea .container.bild img {
	max-width: 245px;
}
*/

#maincontent #rightarea .container .content {
	background: #b3b3b3;
	padding: 6px 10px 10px;
	border-radius: 0 0 0 20px;
}

#maincontent #rightarea .container .content a {
	color: #4D4D4D;
}

#maincontent #rightarea .container .content li {
	list-style: none;
	background:url(/2013/g/aside-arrow.png) no-repeat 0 5px;
	padding:0 0 0 15px; 
}

/*BILD*/
#maincontent #rightarea .container.bild {
	position: relative;
}

#maincontent #rightarea .container.bild h2 {
	color: #fff;
	font-size: 120%;
}

#maincontent #rightarea .container.bild img {
	position: absolute;
	width: 30px;
	height: 30px;
	/*margin: 5px 10px 5px 0;*/
	left: 10px;
	top: 10px;
}

#maincontent #rightarea .container.bild .content {
	color: #fff;
	background: #3b6248;
	padding: 6px 10px 10px;
	border-radius: 0 0 0 20px;	
	padding-left: 50px;
}

#maincontent #rightarea .container.bild .content a {
	color: #fff;
}


#maincontent #rightarea ul.buttons {
	list-style: none;
	margin-bottom: 20px;
	float: left;
}

#maincontent #rightarea ul.buttons li {
	float: left;
	margin-right:20px;
}

#maincontent #rightarea ul.buttons li:last-child {
	margin-right:0;
}


/*** FOOTER ***/
#footer {
	margin: 0 120px;
	padding: 10px;
	background: #7b9e3b;
	color: #fff;
}

#footer .footertext {
	font-style: normal;
}

#footer .footertext a {
	color: #fff;
}


/* START TEXTBLÖCKE */
.hide_txt_anchor {
	position: absolute; 
	width: 0px; 
	height: 0px;
}

/* Diese nur fuer Textbloecke */
.textblock-ausgabe {
	width: 100%;
	margin-bottom: 20px;
}

.textblock-ausgabe:last-child {
	margin-bottom: 10px;
}

.textblock-ausgabe strong.titel {
	font-weight:bold;
	line-height: normal;
	display:block;
	margin-bottom: 5px;
}

/*wegen html doctype*/
.textblock-ausgabe img {
	vertical-align: bottom;
	/*Wegen Kirschenhalle
	max-width: 535px;*/
}

.textblock, .textblock.standard, .textblock.einleitung  {
	width: 100%; 
	float: none;
	/*float: left; wegen Absatnd im p rausgenomen*/
}

.textblock.einleitung {
	font-style: italic;
}

.textblock p {
	margin-bottom: 10px;
}

.textblock-ausgabe strong.titel a, .textblock a, .termine_details a {
	text-decoration:underline;
}

.beitrag-image-rechts {
	float:right;
}

.beitrag-image-links {
	float:left;
}

/* START Aufzaehlung */
.textblock-ausgabe ol {
	overflow: hidden;
	list-style-position:outside;
	list-style-type: decimal;
	margin-left:0em;
	padding:0;
	border:0;             
}

.textblock-ausgabe ol li{
	margin-left:1.8em;
}

.textblock-ausgabe ul {
	overflow: hidden;
	list-style-position:outside;
	list-style-type: disc;
	margin-left:0em;
	padding:0;
	border:0;              
}

.textblock-ausgabe ul li{
	margin-left:1.8em;
}

div.beitrag-image-links ~ ol li,
div.beitrag-image-links ~ ul li {
	position:relative;
	left:1.5em;
	margin-left:0em;
	margin-right:1.5em;
}

div.beitrag-image-rechts ~ ol li,
div.beitrag-image-rechts ~ ul li {
	position:relative;
	right:1.5em;
	margin-left:3em;
	margin-right:0em;
}
/* ENDE Aufzaehlung */


/* Bildunterschrift */
.image_info {
	border: 1px solid #B3B3B3;;
	margin:0;
	padding:0;
	min-height:1.8em;
	background: #fff;
	/*Wegen Kirschenhalle
	max-width: 533px;*/
	/*position:relative;*/
	/*margin-top: -2px;*/
}

.image_title {
	display:block;
	padding: 4px 17px 4px 8px;
	/*position:relative;*/
	text-align:left;
	font-size:90%;
	font-weight: normal;
	line-height:150%;
	word-wrap:break-word ! important;
}

.image_popup {
	float:right;
	width:15px;
	height:15px;
	/*position:absolute;*/
	right:0;
	top:0;
}


/* START Termine Beitrag */
.termine_details {
	float: left;
}

.termine_details_left {
	float: left;
	width: 100px;
	padding: 5px 15px;
}

.termine_details_right {
	float: left;
	width: 520px;
	padding: 10px 0;
}

/*** SITEMAP ***/
.sitemap {
	float:left;
}

.sitemap .struktur {
	float:left;
	width:240px;
	margin:0 25px 15px 0;
	/*position:relative;*/
}

.sitemap strong {
	display:block;
	margin-bottom:5px;
}

.sitemap ul {
	padding:0 0 0 10px;
	margin:0;
}

.sitemap ul li {
/*background:url(/2010/g/pfeil.gif) no-repeat 0 4px;*/
	list-style: none;
	margin: 0;
	padding:0; 
}


/*Top Event Kalender*/
.top-event {
	float: left;
	width: 50%;
}

.top-event .image {
	float:left;
	width: 110px;
}

.top-event .image img {
	margin-bottom: 5px;
}

.top-event a.top-event-teaser {
	color:#4D4D4D;
	text-decoration: none;
}

.top-event a.top-event-teaser .furtherlink {
	color:#7B9E3B;
	display: block;
	float: right;
}

/** START Kalender Termine **/
#page-kalender .liste .termin{
	padding: 10px;
}

#page-kalender .liste .news {
	padding: 10px;
}

#page-kalender .kalender_table,
#page-list .kalender_table  {
	/*width: 30%;*/
	float: right;
	border-collapse: collapse;
	font-size: 90%;
}

#page-kalender .kalender_table th,
#page-kalender .kalender_table td,
#page-list .kalender_table th,
#page-list .kalender_table td  { 
	text-align: center; 
	color: #fff; 
	vertical-align: middle; 
	padding:3px;
}


#page-kalender .kalender_table thead th,
#page-list .kalender_table thead th {
	font-weight: normal;
}

#page-kalender .kalender_table thead th a,
#page-list .kalender_table thead th a {
	color: #3b6248;
}

#page-kalender .kalender_table thead tr:nth-child(1) th,
#page-list .kalender_table thead tr:nth-child(1) th {
	color: #3B6248;
	font-size: 110%;
}

#page-kalender .kalender_table thead tr:nth-child(2) th,
#page-list .kalender_table thead tr:nth-child(2) th {
	background: #3b6248;
}

#page-kalender .kalender_table thead tr:nth-child(2) th abbr,
#page-list .kalender_table thead tr:nth-child(2) th abbr {
	border-bottom: none;
}

#page-kalender .kalender_table tbody th,
#page-list .kalender_table tbody th {
	font-style: italic;
}

#page-kalender .kalender_table tbody tr,
#page-list .kalender_table tbody tr {
	background: #b3b3b3;
}

#page-kalender .kalender_table tbody td,
#page-list .kalender_table tbody td,
#page-kalender .kalender_table tbody th,
#page-list .kalender_table tbody th {
	border-top: 2px solid #E6E6E6;
}

#page-kalender .kalender_table tbody td a,
#page-list .kalender_table tbody td a,
#page-kalender .kalender_table tbody th a,
#page-list .kalender_table tbody th a {
	background: #7B9E3B;
	padding: 3px;
}

/*hover*/
#page-kalender .kalender_table tbody td a:hover,
#page-kalender .kalender_table tbody td a.active,
#page-list .kalender_table tbody td a:hover,
#page-list .kalender_table tbody td a.active,
#page-kalender .kalender_table tbody th a:hover,
#page-kalender .kalender_table tbody th a.active,
#page-list .kalender_table tbody th a:hover,
#page-list .kalender_table tbody th a.active {
	background: #3B6248;
}

/*
#page-kalender .kalender_table td.cal_weekend,
#page-kalender .kalender_table td.cal_fill_weekend,
#page-kalender .kalender_table th#cal_dow_6,
#page-kalender .kalender_table th#cal_dow_7,
#page-list .kalender_table td.cal_weekend,
#page-list .kalender_table td.cal_fill_weekend,
#page-list .kalender_table th#cal_dow_6,
#page-list .kalender_table th#cal_dow_7  {
	background: #F1F1F1;
}
*/

#page-kalender .kalender_table td a,
#page-list .kalender_table td a,
#page-kalender .kalender_table th a,
#page-list .kalender_table th a  {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

#page-kalender .kalender_table td.cal_holiday a,
#page-list .kalender_table td.cal_holiday a {
	color:#BD2941;
}

#page-kalender .kalender_table td.cal_holiday span,
#page-list .kalender_table td.cal_holiday span {
	color: #bd2941;
	font-weight: bold;
}

#page-kalender .kalender_table td.cal_today_weekday,
#page-kalender .kalender_table td.cal_today_weekend,
#page-list .kalender_table td.cal_today_weekday,
#page-list .kalender_table td.cal_today_weekend {
	/*background: #f0eadc;*/
	font-weight: bold;
}

#page-kalender .calendar_overview,
#page-list .calendar_overview {
	width: 100%;
	float: left;
	/*padding-bottom: 5px;*/
	margin-bottom: 15px;
}

#page-kalender .calendar_overview p {
	line-height: 1.3em;
}

/*
#page-kalender .calendar_overview a,
#page-kalender .calendar_overview a:visited {
	text-decoration: underline;
}
*/

#page-kalender .cal_date,
#page-kalender .cal_time,
#page-list .cal_date,
#page-list .cal_time {
	margin-right: 10px;
}

#page-kalender .kalender_table td.cal_fill_weekday span,
#page-kalender .kalender_table td.cal_fill_weekend span,
#page-list .kalender_table td.cal_fill_weekday span,
#page-list .kalender_table td.cal_fill_weekend span {
	display: none;
}

#page-kalender #error,
#page-list #error  {
	margin-top: 20px;
	/*border:1px solid #CCCCCC;*/
	padding:1em;
}
/** ENDE Kalender Uebersichten **/



/* START Slideshow */
.slideshow {
	float:left; 
	width:460px; 
	/*background:#fff; */
	margin-top:10px; 
}

/* START Slideshow Bildansicht einzeln */
.slideshow-pics {
	display:block;
}

.slideshow ul.slide-big {
	margin: 0 ! important;
	padding: 0;
	height: 259px ! important;
	overflow: hidden;
}

.slideshow ul.slide-big li {
	text-align:center;
	margin: 0 ! important;
	padding: 0;
	line-height: 10px;
	list-style: none;
	list-style-image: none;
}


/* START Slideshow Bildansicht Thumbnails */
.slideshow-thumbs {
	display:none;
}

.slideshow-content {
	float:left; 
	width:440px; 
	padding: 20px 10px 0 10px;
}

.slideshow ul.slide-small {
	margin: 0 ! important;
	padding: 0;
	width: 460px ! important;
	
	/*height: auto;*/
	/*height: 222px ! important;*/
}

.slideshow ul.slide-small li {
	margin: 0 ! important;
	padding: 0 10px 0 10px;
	line-height: 10px;
	list-style: none;
	list-style-image: none;
	
	/*height: auto;*/
	/*
	height: 195px ! important;
	overflow: hidden;*/
}

span.bg-thumb {
	width:140px; 
	height: 79px;
	overflow: hidden;
	float:left; 
	text-align:center; 
	margin-right:10px; 
	/*background:#c8c8c8*/
}

span.bg-thumb.last {
margin-right:0px; 
}


/*START Slideshow Bildtitel*/
.slideshow-title-bg {
	float: left;
	background: url(/2013/g/bildergalerie/bildergalerie-bg.gif) repeat-y  #fff;
	width:460px; 
	line-height: normal;
}

.slideshow-title-count-functions {
	float:left; 
	width:438px; 
	border:1px solid #B3B3B3;
	text-align:left; 
	padding:5px 10px;
}

.slideshow-title {
	float:left; 
	font-size: 90%;
	width: 251px;
	margin-top: 8px;
	padding-right: 15px;
}

.slideshow-count {
	float:left; 
	font-size: 90%;
	width: 42px; 
	margin-top: 8px;
}

.slideshow-functions {
	float:right; 
	width: 125px; 
	text-align: right;
}
/* END Slideshow */



/* BEGIN help.gv.at */

#helpgvcontent {
	line-height: 130%;
}

#helpgvcontent .advice {
	margin-top: 10px;
	margin-bottom: 10px;
}

#helpgvcontent p .textrot {
	font-weight: bold;
}

#helpgvcontent .acceptance {
	font-size: 85%;
	margin-top: 10px;
	margin-bottom: 0px;
}

#helpgvcontent .acceptance .nono {
	display: none;
}

#helpgvcontent .state {
	float: left;
	width: 50%;
}

#helpgvcontent .acceptance_org {
	text-align: right;
	float: left;
	width: 50%;
}

#helpgvcontent .twocolumns {
	margin-right: 0 !important;
	margin-top: 1.5em !important;
}

#helpgvcontent .twocolumns div {
	float: left;
	width: 50%;
}

#helpgvcontent hr {
	clear: both;
	margin: 0;
	padding: 0;
}

#helpgvcontent .source  {
	clear: both;
	font-size: 85%;
	margin-top: 20px;
	line-height: 80%;
}


#helpgvcontent ul {
	margin-top: 5px;
	margin-bottom: 5px;
}

#helpgvcontent h2 {
	color:inherit;
	font-size: 130%;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	display:block;
	color:#3B6248;
}

#helpgvcontent h3 {
	color:inherit;
	font-size: 100%;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: 10px;
	display:block;
}
/* END help.gv.at */